/* Quick.Cms.Ext v6.x default stylesheet */

/* GLOBAL STYLES */
body, body *, body *:before, body *:after{margin:0;padding:0;border:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body,table{color:#333;font-size:1em;font-family: 'Open Sans', sans-serif;font-weight: 300;}
h1,h2,h3,h4{font-size:1em;}

body{padding:0;background:rgba(105,189,69,0.35);text-align:center;}

input[type="text"], input[type="password"], input[type="file"], input[type="email"], select, textarea{padding:2px;border-width:1px;border-style:solid;border-color:#69bd45;font-family: 'Open Sans', sans-serif;font-size:1em;border-radius:2px;}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, select:focus, textarea:focus{border-color:#0070ba;box-shadow:0 0 3px rgba(0,103,154,0.6);}
input[type="text"].warning-required, input[type="password"].warning-required, input[type="email"].warning-required, select.warning-required, textarea.warning-required{background:#fbefef;border-color:#bb4c2e;}
input[type="submit"], button[type="submit"]{padding:5px 14px;border-width:1px;border-style:solid;background:#69bd45;color:#fff;transition:all 0.3s ease;font-family: 'Open Sans', sans-serif;font-size:1em;border-radius:2px;}
input[type="submit"]:hover, input[type="submit"]:focus, button[type="submit"]:hover, button[type="submit"]:focus{background:#474747;cursor:pointer;}
label{font-weight:normal;}
label span{padding-left:10px;color:#aaa;font-weight:normal;}
table{border-collapse:collapse;border-spacing:0;font-size:100%;}
tbody, tfoot, thead{margin:0;padding:0;}
caption, tr, th, td{margin:0;padding:2px 4px;border:1px solid #e8eaee;font-size:100%;font:inherit;vertical-align:baseline;}

a{color:#0070ba;text-decoration:none;}
a:hover{color:#000;text-decoration:none;}
a:visited{}

.msg{clear:both;overflow:hidden;padding:20px 0;text-align:center;}
.msg.done, .msg.error{margin:10px 0;background:#0093dd url('img/info.png') no-repeat 20px center;color:#fff;font-size:1.5em;}
.msg.done a, .msg.error a{color:#fff;}
.msg.done a:hover, .msg.error a:hover{color:#1f1a17;}
.msg a.action{display:inline-block;margin:7px 7px;padding:3px 8px;border:1px solid #fff;text-decoration:none;font-size:0.813em;}
.msg a.action:hover{background:#fff;}
.msg.panel a.action{margin-top:13px;}
.msg.error{background-color:#0070ba;}
.wai{position:absolute;width:1px;height:1px;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);overflow:hidden;}

#container{position:relative;text-align:left;float:left;width:100%;padding-bottom: 80px;}
#container:after{content:"";display:table;clear:both;}
#header{position: fixed;right: 0px;top:0px;width: 100%;z-index: 100;background:rgba(0,112,186,0.95);transition:all 1.3s ease;}
#header.of2 {position: fixed;left: 0px;top:0px;width: 100%;z-index: 100;background:rgba(0,112,186,0.95);transition:all 1.3s ease;}
#foot{float:left;width:100%;margin:0 auto;padding:0;}
#body img{max-width:100%;}
#top-menu {width: 1200px;position: relative;margin: 0 auto;}
#header.open_menu {transition:all 0.7s ease;}
#body {width:100%;margin:0 auto 0px auto;padding:0;} 
#body img{max-width:100%;}
#header.open_menu {float: left;left:auto;right: auto;}
#header.of2.open_menu {float: left;left:auto;right: auto;}

/* QUICK LINKS */
#skiplinks{position:absolute;top:0;left:0;}
#skiplinks a{position:absolute;top:-500px;left:0;z-index:10;min-width:200px;padding:10px;color:#fff;}
#skiplinks a:focus{top:0;background:#000;color:#fff;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head1{float:left;width:35%;}
#head1 .container{}
#logo{float:left;padding:5px 0 5px 0px;}
#logo #title{float:left;}
#logo #title a{color:#1f1a17;font:bold 3.25em 'Arial';line-height:1em;text-decoration:none;}
#logo #title a span{color:#000000;background:inherit;}
#logo #title a strong{color:#0070ba;background:inherit;}
#logo #title a em{color:#000000;font-style:normal;}
#logo #slogan{float:left;clear:left;padding:4px 0 0 4px;background:inherit;color:#1f1a17;}
#logo img {float: left;width:98px;transition:all 1.3s ease;}
#logo img.fx2 {width:65px !Important;transition:all 1.3s ease;}
#header.of2 .menu-1 {margin: 0px 35px 0px 0;transition:all 1.3s ease;}


#search_box_s {width:50%;margin:0 auto;text-align:center;}
#search-form{float:left;min-width:140px;width:100%;margin:10px 0% 0 0;text-align:right;}
#search-form input[type="text"], #search-form button{float:left;height:30px;padding:5px 15px;}
#search-form input[type="text"]{min-width:100px;width:80%;background:#fff;color:#333;border-right:0;border-top-right-radius:0;border-bottom-right-radius:0;}
#search-form button{width:20%;background:#0070ba url('img/search.png') no-repeat center center;color:transparent;border-top-left-radius:0;border-bottom-left-radius:0;line-height:0.8em;}
#search-form button:hover, #search-form button:focus{background-color:#0070ba;transition:all 0.5s ease;}

/* HEADER WITH TOP MENU */
#head2{float:right;width:65%;}
#head2 .container{float:left;width:100%;}

/* MENU TOP */
#header .menu-1{float:right;margin:15px 35px 15px 0;transition:all 1.3s ease;}
#header .menu-1 ul{float:left;width:100%;height:100%;margin:0;list-style:none;}
#header .menu-1 li{position:relative;float:left;padding:0;}
#header .menu-1 li:after{content:'';display:block;position:absolute;bottom:0;margin:auto;width:10%;height:5px;background:transparent;transition:all 0.5s ease;}
#header .menu-1 li:hover:after, #header .menu-1 .selected:after, #header .menu-1 .selected-parent:after{width:99%;background:#0070ba;}
#header .menu-1 a{float:left;width:100%;margin:8px 0;padding:5px 20px;color:#61a5fa;font-size:1.25em;text-decoration:none;background:transparent;}
#header .menu-1 a:hover, #header .menu-1 .selected a, #header .menu-1 .selected-parent a{color:#FFFFFF;transition:all 0.5s ease;}

/* SLIDER */
/* You will find slider styles in style-slider.css file */

/* BODY/CONTENT STYLES */
#body{clear:both;width: 1200px;margin:82px auto 60px auto;position:relative;z-index:10;}
#body:after{content:"";display:table;clear:both;}

/* PAGE */
#page{position:relative;float:left;width:100%;margin:0 0% 0px;text-align:left;}
#page h1{margin:30px 0 30px;color:#69bd45;font-size:2.417em;font-weight:normal;text-transform: uppercase;font-weight: bold;}
#page .msg.error h1{margin-top:15px;color:#fff;}
#page .msg.error.panel h1{margin:0;font-size:1em;}

/* PAGE - BREADCRUMB (navigation path) */
#page nav.breadcrumb{margin-bottom:20px;}
#page nav.breadcrumb a{}
#page nav.breadcrumb a:hover{}

/* PAGE CONTENT */
#page div.content{line-height:1.5em;font-size: 1.25em;}
#page div.content strong {font-size:26px;font-weight: bold;}
#page div.content > ul, #page div.content > ol{padding:0 0 0 30px;}
/* #page div.content > ul:after, #page div.content > ol:after{content:"";display:table;clear:both;} */ /* Uncomment if necessary */
#page div.content > ul li, #page div.content > ol li{margin:8px 0;padding:0;}
#page div.content > h2, #page div.content > h3{font-size:1.5em;line-height:1.75em;font-weight:normal;}
#page div.content > h3{font-size:1.25em;}
#page div.content > p{padding-bottom:10px;}

#page ul.options{float:left;width:100%;margin:0 10px 20px 0;list-style:none;}
#page ul.options::after{content:"";display:table;clear:both;}
#page ul.options li{float:left;margin:0 10px 0 0;}
#page ul.options .edit a, #page ul.options .delete a{display:inline-block;width:21px;height:21px;background:url('../admin/img/options.png') no-repeat 0px 0px;text-indent:100%;white-space:nowrap;overflow:hidden;font-size:1%;color:transparent;}
#page ul.options .edit a:hover{background-position:0 -21px;}
#page ul.options .delete a{background-position:-21px 0;}
#page ul.options .delete a:hover{background-position:-21px -21px;}

#page > time{position:absolute;top:40px;right:0;color:#6e6e6e;}

#page div.content li{list-style-image: url("img/check.png");margin-left: 50px;margin-right: 20px;}

/* IMAGES STYLES */
/* global */
#content li img{max-width: 100%;transition: all .2s ease-in-out;border-radius: 10%;}
#content li img:hover{display: inline-block;opacity: 0.74;}
/* list global */
ul[class*='images-']{list-style:none;}
ul[class*='images-'] li{margin:0 0 0px 0;background:inherit;text-align:center;}
ul[class*='images-'] p{max-width:250px;margin:0 auto;color:#474747;font-size:0.875em;}
#content div.content .images-3, #content div.content .images-4{padding:0;}
/* list custom */
.images-1{clear:left;float:left;margin:5px 35px 0 0;}
.images-2{clear:right;float:right;margin:5px 0 0 35px;}
.images-3, .images-4{clear:both;}
.images-4{padding-top:15px;}
.images-3:after, .images-4:after{content:'';display:table;clear:both;}
#page .images-3 li, #page .images-4 li{float:left;width:31.333%;margin:1%;overflow: hidden;}
#content div.content .images-3, #content div.content .images-4{clear:none;}

.pages-4 li .image {width: 25%;}

#container:before{content:"";display:table;float:left;width:100%;height:304px;background:url('img/paski-1.png') no-repeat bottom center;position:absolute;left:0;bottom:0px;background-size:100%;z-index: 1;}
#container:after{content:"";display:table;float:left;width:100%;height:195px;background:url('img/paski-2.png') no-repeat top center;position:absolute;left:0;top:0px;background-size:100%;z-index: 1;}


/* FILES LIST STYLES */
.files-list{width:100%;float:left;margin:15px 0 5px;list-style:none;vertical-align:middle;border-left:2px solid #c8cccf;font-size:0.9em;}
.files-list li{float:left;clear:left;width:100%;height:20px;margin:9px 0 9px 20px;padding-left:30px;background:url('img/files-ext.gif') no-repeat 0 -260px;}
.files-list p{display:inline;color:#0093dd;font-style:italic;}
.files-list p:before{content:" - ";}
.files-list .zip{background-position:0 0;}
.files-list .xml{background-position:0 -20px;}
.files-list .xls{background-position:0 -40px;}
.files-list .web{background-position:0 -60px;}
.files-list .vcf{background-position:0 -80px;}
.files-list .txt{background-position:0 -100px;}
.files-list .sys{background-position:0 -120px;}
.files-list .swf{background-position:0 -140px;}
.files-list .psd{background-position:0 -160px;}
.files-list .pps{background-position:0 -180px;}
.files-list .png{background-position:0 -200px;}
.files-list .pic{background-position:0 -220px;}
.files-list .pdf{background-position:0 -240px;}
.files-list .nn{background-position:0 -260px;}
.files-list .eml{background-position:0 -280px;}
.files-list .media{background-position:0 -300px;}
.files-list .fla{background-position:0 -320px;}
.files-list .exe{background-position:0 -340px;}
.files-list .chm{background-position:0 -360px;}
.files-list .cdr{background-position:0 -380px;}

/* QUICK.BOX */
#quick-box{position:fixed;width:100%;height:100%;left:0;top:0;background:rgba( 0, 0, 0, 0.7 );z-index:200;}
#quick-box .background{height:100%;}
#quick-box .quick-box-container{position:absolute;padding:0;border-radius:5px;box-shadow: 0 0 15px 1px #000;}
#quick-box .image-wrapper{position:relative;line-height:0;}
#quick-box .image-wrapper img{margin:0;padding:0;border-radius:5px;}
#quick-box .navigation{position:absolute;bottom:0;margin:0;padding:5px 0;text-align:center;font-size:0.875em;font-weight:bold;color:#ddd;line-height:normal;background:rgba( 0, 0, 0, 0.2 );width:100%;}
#quick-box .full-size{position:absolute;right:8px;top:2px;width:24px;height:24px;font-size:0.1em;color:transparent;background:url('../admin/img/fullscreen.png') no-repeat;}
#quick-box .description{margin:0;padding:5px 0;text-align:center;font-size:0.875em;color:#ddd;font-weight:bold;background:rgba( 0, 0, 0, 0.8 );border-bottom-left-radius:5px;border-bottom-right-radius:5px;max-height:66px;overflow:hidden;}

#quick-box .prev, #quick-box .next{position:absolute;display:block;width:50%;top:15%;height:70%;margin:0px;color:#fff;font-family:Verdana;z-index:100;opacity:0.15;text-decoration:none;}
#quick-box .prev span, #quick-box .next span{position:absolute;top:47%;left:0;padding:10px;border:1px solid #fff;background:#000;}
#quick-box .next span{left:auto;right:0;border-right:none;}
#quick-box .prev span{border-left:none;}
#quick-box .next:hover, #quick-box .prev:hover{opacity:0.8;}
#quick-box .prev{left:0;}
#quick-box .next{right:0;}
#quick-box .close{position:absolute;top:0;right:0;padding:0 4px 2px;opacity:0.5;background:#000;color:#fff;font-weight:bold;font-family:"Trebuchet MS";text-decoration:none;border:1px solid #fff;border-top:none;border-right:none;border-top-right-radius:5px;z-index:100;}
#quick-box .close:hover{opacity:0.8;}
#quick-box .close, #quick-box .prev, #quick-box .next{line-height:normal;}
#quick-box .loading{display:block;padding:40px 35px;color:white;line-height:1em;}

/* SUBPAGES LIST STYLES */
/* global */
[class*="pages-"]{float:left;width:100%;margin:7px 0;list-style:none;}
.pages-list li{clear:left;float:left;width:100%;margin:15px 0;padding:25px 0 20px;border:1px solid #69bd45;}
.pages-list li .image{float:left;margin:0 2.5% 5px;}
.pages-list h2{padding:0 2.5% 10px;font-size:1em;}
.pages-list h2 a{color:#69bd45;font-size:1.95em;font-weight:bold;background:none;text-decoration:none;}
.pages-list h2 a:hover{color:#474747;background:none;text-decoration:none;}
.pages-list div.description{margin:5px 2.5% 0;font-weight:normal;font-size:1em;line-height:1.4em;}
.pages-list ul, .pages-list ol{float:left;width:96%;margin:5px 0 0 4%;padding:0;list-style:disc;}
.pages-list li li{padding:0;border:0;background:none;}
.pages-list li ol{list-style:decimal;}
.pages-list p, .pages-5 p{padding-bottom:10px;}
/* custom */
.pages-4 time{display:block;padding:0 2.5% 5px;color:#333333;font-size: 2.25em;font-weight: bold;}
.pages-5{clear:both;}
.pages-5:after{content:'';display:table;clear:both;}
.pages-5 li{clear:none;float:left;width:31.333%;margin:15px 1%;padding:20px 0 15px;text-align:center;}
.pages-5 li .image{margin:0 0 5px;position: relative;}
.pages-5 h2{padding:0 0 10px;}
.pages-5 h2, .pages-5 h2 a{color:#69bd45;font-size:1.35em;font-weight:bold;background:none;text-decoration:none;}
.pages-5 h2 a:hover{color:#474747;background:none;text-decoration:none;}

#page15 .pages-5 li{clear:none;float:left;width:46%;margin:15px 2%;padding:20px 0 15px;text-align:center;}

.pages{clear:both;padding:8px 0;text-align:right;}
.pages ul, .pages li{display:inline;}
.pages li{padding:0 2px;}
.pages a, .pages strong{padding:0 3px;}

/* SITE MAP */
#site-map{clear:left;margin:10px 0;list-style:none;}
#site-map > li{padding:8px 0;}
#site-map > li > a{font-weight:bold;}
#site-map ul{padding:3px 0 3px 30px;list-style:none;}
#site-map ul li{padding:3px 0;}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot{clear:both;background:#0070ba;color:#61a5fa;font-size:16px;text-align:left;}
#foot .container{padding:22px 25px;width: 1200px;margin:0 auto;}
#foot .container:after{content:"";display:table;clear:both;}
#foot a{color:#0070ba;text-decoration:none;font-weight:bold;}
#foot a:hover{text-decoration:none;color:#000000;}
#foot .copy{float:left;}
#foot .options{float:right;}
#foot .options ul{list-style:none;}
#foot .options li{float:right;margin-left:25px;}
#foot .options a{display:block;width:16px;height:16px;text-indent:100%;white-space:nowrap;overflow:hidden;font-size:1%;color:transparent;background:url('img/options.png') no-repeat center 0;}
#foot .options .print a:hover{background-position:center -16px;}
#foot .options .back a{background-position:center -32px;}
#foot .options .back a:hover{background-position:center -48px;}

#powered{clear:both;width:100%;text-align:center;color: #61a5fa;padding:25px 0 0 0;border-top:1px solid #61a5fa;}
#powered a{display:inline-block;color:#002553;}
#powered a:hover{}

#footer-content-left {float: left;width: 100%;}
#dane-stopka {float: left;width: 65%;padding: 15px;margin-left:5%;}
#menu-stopka {float: right;width: 25%;padding: 15px;margin-left:5%;}
#logo-2 {float: left;width: 50%;}
#adres-stopka  {float: left;width: 50%}

#adres-stopka legend {color: #FFFFFF;font-size: 20px;text-transform: uppercase;margin-bottom: 10px;font-weight: bold;}
#menu-stopka legend {color: #FFFFFF;font-size: 20px;text-transform: uppercase;margin-bottom: 10px;font-weight: bold;}

#logo-2 p {margin-left:0px;}

.dev{padding:5px;text-align:center;color:#f00;font-weight:bold;}

.form-full{clear:both;float:left;width:100%;margin:25px auto 0;}
.form-full dt{padding:0 0 7px;}
.form-full dd{margin-bottom:20px;}
.form-full input[type="text"], .form-full input[type="email"], .form-full input[type="password"], .form-full textarea{width:99%;padding:7px;font-size:1em;}
.form-full .save{text-align:center;}
.form-full .save input{padding:7px 14px;text-transform:uppercase;letter-spacing:1px;float: left;}
.captcha input[type="text"]{min-width:60px;width:6%;}
.captcha strong{font-weight:bold;}
.captcha em{font-style:normal;font-weight:bold;}
.captcha ins{padding:0 3px;font-weight:bold;text-decoration:none;}

@media print{
  /* PRINT STYLES */
  * {color:#000 !important;background:#fff !important;border-color:#444 !important;border-width:1px !important;}

  body{margin:1cm 0;font-size:0.875em;}
  #container{position:static;width:17.2cm;height:auto;margin:0;box-shadow:none;}
  #head1{height:auto;}
  #logo{padding:0 0 0.2cm;}
  #logo #title a{font-size:2em;}
  #header .menu-1{margin-top:0.3cm;}
  #header .menu-1 li a{padding:0.1cm 0.2cm;border:0;border-right:1px solid #000;font-size:1em;}
  #header .menu-1 .selected a, #header .menu-1 .selected-parent a{font-weight:bold;}
  #head2 .container{position:static;}

  #body{clear:none;border-top:0;}
  #page{clear:both;position:static;float:none;}
  #page h1{margin:0;}

  #body, #head1, #foot{float:none;}
  #header .menu-1 li:hover:after, #header .menu-1 .selected:after, #header .menu-1 .selected-parent:after, #search-form, #foot .options{display:none;}
}


/* PLUGINS */

/* COMMENTS */
#comments{float:left;width:100%;margin:25px auto 0;padding-top:25px;border-top:5px solid #69bd45;}
#comments h2{margin-bottom:10px;padding-bottom:15px;color:#69bd45;font-size:2.1em;font-weight:normal;border-bottom:0px solid #eff0f3;}
#comments article{clear:left;float:left;width:100%;margin:10px 0;border-bottom:1px solid #eff0f3;}
#comments header{float:left;width:100%;margin-bottom:10px;}
#comments h3{float:left;font-size:1em;color:#0070b8;}
#comments time{float:right;color:#888;font-size:0.875em;}
#comments p{clear:both;margin-bottom:25px;font-weight:normal;font-size:0.875em;line-height:1.4em;}
#comments .msg{float:left;width:100%;margin:30px 0 50px;}

#comments-form legend{padding-bottom:25px;font-size:2em;color:#69bd45;font-weight:bold;}
@media screen and (max-width:1023px){
  #comments .msg{background-image:none;}
  #comments-form, #comments-form *{box-sizing:border-box;}
}

/* DROP DOWN MENU */
/* it is  recommended to combine these styles with standard #header .menu-1 styles */
#header .menu-1 > ul{margin:8px 0;line-height:1.5em;}
#header .menu-1 li:after{display:none;}
#header .menu-1 li.drop-down:before{position:absolute;right:3px;display:block;content:"\25be";color:#0070ba;}

#header .menu-1 ul ul{display:none;position:absolute;top:2.1em;left:-1px;z-index:10;width:auto;height:auto;white-space:nowrap;background:rgba(0,112,186,0.85);}
#header .menu-1 > ul > li:hover > ul{display:block;}
#header .menu-1 ul ul li{clear:left;display:block;width:100%;margin-left:0;}
#header .menu-1 ul ul li a{width:100%;margin:0;}

#header .menu-1 > ul > li > ul > li > ul{display:none !Important;top:0;left:100%;border-left:5px solid #0070ba;}
#header .menu-1 > ul > li > ul > li.drop-down:before {display:none !Important;}
#header .menu-1 > ul > li > ul > li:hover ul{display:block;}
#header .menu-1 ul ul ul li a{font-size:0.875em;}

@media screen and (min-width:481px){
  #header .menu-1 > ul > li{margin-right:5px;border:0px solid #0070ba;}
  #header .menu-1 ul li{border:0px solid #0070ba;}
  #header .menu-1 ul ul li:not(:last-child){border-bottom:none;}
  #header .menu-1 ul ul li a{font-size:1.125em;}
  #header .menu-1 li a{margin:0;padding:0.25em 20px;border:0;}
}
@media screen and (max-width:480px){
  #header .menu-1 ul ul{top:1.8em;left:5px;}
}

/* YOUTUBE LINKS */
.youtube{width:550px;height:413px;padding:1px;box-shadow:0 0 4px rgba(100,100,100,0.4);}
@media screen and (max-width:460px){
  .youtube{max-width:100%;height:240px;}
}

/* TAGS */
#tags{list-style:none;}
#tags li{display:inline-block;}
#tags a{display:inline-block;margin:0 5px;padding:3px 6px 3px 21px;background:url('img/tag.png') no-repeat 2px 4px;border:1px solid #e8eaee;}
#tags a:hover{color:#0070ba;}
#tags li.head a{margin:0;padding-left:0;border:0;}

/* DOWNLOAD LIST */
#download-list{width:100%;margin:15px 0 5px;}
#download-list td{padding:7px 12px;}
#download-list thead{text-align:center;}
#download-list thead a{font-weight:bold;}
#download-list tbody .name a:first-child{position:relative;padding-left:26px;}
#download-list tbody .name a:first-child:before{content:'';position:absolute;left:0px;width:16px;height:20px;background:url('img/files-ext.gif') no-repeat 0 -260px;}
#download-list tbody p{margin:5px 0 0 26px;color:#777;font-size:0.938em;}
#download-list tbody .size, #download-list tbody .date-file{width:17%;max-width:170px;text-align:center;vertical-align:middle;font-size:0.938em;}
#download-list tbody .size{text-align:right;}
#download-list tbody .size abbr{font-style:italic;color:#777;}
#download-list tbody .zip .name a:first-child:before{background-position:0 0;}
#download-list tbody .xml .name a:first-child:before{background-position:0 -20px;}
#download-list tbody .xls .name a:first-child:before{background-position:0 -40px;}
#download-list tbody .web .name a:first-child:before{background-position:0 -60px;}
#download-list tbody .vcf .name a:first-child:before{background-position:0 -80px;}
#download-list tbody .txt .name a:first-child:before{background-position:0 -100px;}
#download-list tbody .sys .name a:first-child:before{background-position:0 -120px;}
#download-list tbody .swf .name a:first-child:before{background-position:0 -140px;}
#download-list tbody .psd .name a:first-child:before{background-position:0 -160px;}
#download-list tbody .pps .name a:first-child:before{background-position:0 -180px;}
#download-list tbody .png .name a:first-child:before{background-position:0 -200px;}
#download-list tbody .pic .name a:first-child:before{background-position:0 -220px;}
#download-list tbody .pdf .name a:first-child:before{background-position:0 -240px;}
#download-list tbody .nn .name a:first-child:before{background-position:0 -260px;}
#download-list tbody .msg .name a:first-child:before{background-position:0 -280px;}
#download-list tbody .media .name a:first-child:before{background-position:0 -300px;}
#download-list tbody .fla .name a:first-child:before{background-position:0 -320px;}
#download-list tbody .exe .name a:first-child:before{background-position:0 -340px;}
#download-list tbody .chm .name a:first-child:before{background-position:0 -360px;}
#download-list tbody .cdr .name a:first-child:before{background-position:0 -380px;}
@media screen and (max-width:360px){
  #download-list{font-size:0.875em;}
  #download-list td{padding:7px 5px;}
  #download-list tbody p{font-size: 0.875em;}
  #download-list tbody .name a:first-child{padding-left:0px;}
  #download-list tbody .name a:first-child:before{display:none;}
}

/* CONTACT-PANEL */
#ask-about-link{float:right;margin:30px 0 25px 25px;}
#ask-about-link a{vertical-align:middle;border: 4px solid #69bd45;color: #69bd45;padding: 15px 25px;font-size: 28px;font-weight: bold;}
#ask-about-link a:hover{color:#474747;border: 4px solid #474747;}

/* MENU FOOTER*/
#menu-stopka .menu-2{float:left;transition:all 1.3s ease;width:100%;}
#menu-stopka .menu-2 ul{float:left;width:100%;height:100%;margin:0;list-style:none;}
#menu-stopka .menu-2 li{position:relative;float:left;padding:0;width: 100%;border-left: 2px solid #61a5fa;margin:0 0 5px 0;}
#menu-stopka .menu-2 a{float:left;width:100%;padding:5px 5px;color:#61a5fa;font-size:16px;text-decoration:none;background:transparent;font-weight: 300;}
#menu-stopka .menu-2 a:hover, #menu-stopka .menu-2 .selected a, #menu-stopka .menu-2 .selected-parent a{color:#FFFFFF;transition:all 0.5s ease;}

/* */
#page1 .images-2 {margin: 0 0 0px 0;padding: 0px;float: right;width: 50%;}
#page1 .images-2 img {display: block;}
#page1 #page #list-start {left:0;padding-bottom: 0;padding-left: 50px;padding-right: 50px;position: absolute;text-align: left;top: calc(50%);transform: translateY(-50%);width: 50%;}
#page1 #page #list-start .list-start-inner { width: 100%;margin-left: auto;margin-right: auto;position: relative;margin-top: 0%;} 
#page1 #page .widget-line {border-top: 4px solid #0070ba;float:left;}
#page1 #page div.content {float: left;width: 100%;margin-top:25px;}

/* */
input[type="date"] {padding: 0px 7px;border-width: 1px;border-style: solid;border-color: #0070ba;font-family: 'Open Sans', sans-serif;font-size: 14px;border-radius: 2px;line-height:39px;height: 39px}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* webkit specific CSS */
    input[type="date"] {line-height:38px;height: 38px}
}

/* KONTAKT */
#page8 #page {margin:0px;}
#page60 #page {margin:0px;}
#contact-left {float:left;width:50%;}
#phone-left {float:left;width:50%;}
#email-right {float:right;width:50%;}
#topic-right {float:right;width:50%;}
#osoby-left {float:left;width:50%;}
#data-right {float:right;width:50%;}
#page8 #page .form-full{width:60%;margin:0px;float: right;box-sizing: border-box;clear: none;}
#page8 #page div.content{width:35%;margin:0 5% 0 0px;float: left;}
#page60 #page .form-full{width:60%;margin:0px;float: right;box-sizing: border-box;clear: none;}
#page60 #page div.content{width:35%;margin:0 5% 0 0px;float: left;}
#order .form-full{width:100%;margin:0px;float: left;box-sizing: border-box;text-align: left;}

.lang {float: left;margin-top: 32px;transition: all 1.3s ease;margin-left: 15px;}
.lang ul {list-style: none;}
.lang ul li {float: right;display:none;}
.lang ul li a {color: #61a5fa;border: 2px solid  #61a5fa;padding: 5px 10px;font-size: 18px;font-weight: bold;}
.lang ul li a:hover {color: #FFFFFF;border: 2px solid  #FFFFFF;}
#header.of2 .lang {margin-top: 17px;transition:all 1.3s ease;}
.gopage {display:block !Important;}

.sidr-inner li{position:relative;}
.sidr-inner li .more{position:absolute;right:10px;top:10px;width:20px;height:20px;padding:0 5px;border-radius:0px;cursor:pointer;background:url('img/ico_plus.png') no-repeat center center !important;}
.sidr-inner li .more.active{background:url('img/ico_minus.png') no-repeat center center !important;}
#hamburger-menu{display:none;}
@media screen and (max-width:1080px){
  #hamburger-menu{display:block;}
  #hamburger-menu-respo{display:none !important;}
  .menu-1 {display:none !important;}
}

/* RESPONSIVE WEB DESIGN - media queries */
  @media screen and (max-width:1201px){
    #container, #top-menu, #foot .container {width:100%;}
    #header {padding: 0 15px;}
    #head1{height:auto;}
    #body {width: 100%;padding: 0 25px;}
    #logo-2 img {max-width: 80%;}   
    #logo {padding: 5px 0 5px 0px;} 
    #header.of2 .menu-1 {margin: 0px 0px 0px 0;}
    #header .menu-1 {margin: 15px 0px 15px 0;}   
  }
  @media screen and (max-width:1080px){
    #page8 #page .form-full {width: 70%;margin:0 auto;}
    #page8 #page div.content {width: 28%;margin:0 auto;}
    #page60 #page .form-full {width: 70%;margin:0 auto;}
    #page60 #page div.content {width: 28%;margin:0 auto;}	
    #head1 {width: 50%;}
    #head2 {width: 50%;}
  }  
  @media screen and (max-width:920px){
    #page8 #page .form-full {width: 65%;margin:0 auto;}
    #page8 #page div.content {width: 30%;margin:0 auto;}  
    #page60 #page .form-full {width: 65%;margin:0 auto;}
    #page60 #page div.content {width: 30%;margin:0 auto;}    	
    #contact-left {float:left;width:100%;}
    #phone-left {float:left;width:100%;}
    #email-right {float:right;width:100%;}
    #topic-right {float:right;width:100%;}
    #osoby-left {float:left;width:100%;}
    #data-right {float:right;width:100%;}
    .pages-5 li{clear:none;float:left;width:31.333%;margin:15px 1%;padding:20px 0 15px;text-align:center;}   
    #ask-about-link {float: left;width: 100%;margin: 25px 0;}
    #ask-about-link a {width: 100%;float: left;text-align: center;}
  }  
  @media screen and (max-width:840px){
    #adres-stopka, #logo-2 {width: 100%;margin-bottom: 15px;}
    #dane-stopka {width: 65%;margin:0 auto;}
    #menu-stopka {width: 35%;margin:0 auto;}
  }
  @media screen and (max-width:800px){
    #page8 #page .form-full {width: 100%;margin:40px auto 0 auto;}
    #page8 #page div.content {width: 100%;margin:0 auto;}  
    #page60 #page .form-full {width: 100%;margin:40px auto 0 auto;}
    #page60 #page div.content {width: 100%;margin:0 auto;} 	
    #head1 {width: 60%;}
    #head2 {width: 40%;}    
  }
  @media screen and (max-width:640px){
    #head1 {width: 70%;}
    #head2 {width: 30%;}    
    .pages-5 li{clear:none;float:left;width:48%;margin:15px 1%;padding:20px 0 15px;text-align:center;}  
  	#page15 .images-1, #page15 .images-2, #fb-likebox-4 {display: none;}         
  }
  @media screen and (max-width:540px){
    #page15 .pages-5 li {width: 96%;}     
    .pages-1 li h2 a {font-size: 1.0em;} 
    #page .images-3 li, #page .images-4 li {width: 98%;}    
  }
  @media screen and (max-width:480px){
    .side-tab-widget {display: none;}
    #logo-2 img {max-width: 100%;}      
    #dane-stopka {width: 100%;margin:0 auto;}
    #menu-stopka {width: 100%;margin:0 auto;}
    #head1 {width: 80%;}
    #head2 {width: 20%;} 
    #logo img {float: left;width: 98px;} 
    #logo {padding: 5px 0 5px 0px;}  
    #header.of2  #logo {padding: 5px 0 5px 0px;}  
    #logo img.fx2 {width: 68px !Important;transition: all 1.3s ease;} 
   .lang {margin-left: 10px;}  
   .pages-5 li{clear:none;float:left;width:98%;margin:15px 1%;padding:20px 0 15px;text-align:center;}            
  }
  @media screen and (max-width:380px){
  	.images-1, .images-2 {float: left;width: 100%;margin:0 auto 10px auto;padding: 0px}
  }

  @media /* High px density (mostly mobile) - so you can magnify something */
  only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (        min-device-pixel-ratio: 2),
  only screen and (min-resolution: 192dpi),
  only screen and (min-resolution: 2dppx){
    #quick-box .close{padding:5px 10px 7px;font-size:1.5em;}
    #quick-box .prev, #quick-box .next{opacity:0.5;text-decoration:none;}
  }